Class {
	#name : #BaselineOfWebDriver,
	#superclass : #BaselineOf,
	#category : #BaselineOfWebDriver
}

{ #category : #baselines }
BaselineOfWebDriver >> baseline: spec [

	<baseline>
	spec
		for: #common do: [ spec package: 'WebDriver' ];
		baseline: 'Clouseau'
		with: [
			spec repository: 'gitlab://gitea.lyrion.ch:Pharo/Clouseau:master' ];
		baseline: 'NeoJSON'
		with: [ spec repository: 'github://svenvc/NeoJSON/repository' ];
		baseline: 'OSSubprocess' with: [
			spec repository:
					'github://pharo-contributions/OSSubprocess:master/repository' ]
]

{ #category : #accessing }
BaselineOfWebDriver >> projectClass [
	^ MetacelloCypressBaselineProject.
]
